Bug 52044 - Can't activate ippp0 or dial ISDN-connection
Can't activate ippp0 or dial ISDN-connection
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-19 13:01 EDT by Inger Karin Haarbye
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 15:18:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Inger Karin Haarbye 2001-08-19 13:01:03 EDT
Description of Problem:

I have used redhat-internet-config to set up my isdn-card - Teles 16.3C PnP
(after configuring it with isapnp) - and to set up two providers. This is
done - and I have checked "allow all users to enable and disable this
device".
But how do I dial??


Version-Release number of selected component (if applicable):
redhat-config-network-0.7.3-1 

How Reproducible:
always

Steps to Reproduce:
1.Setting up ippp0 and providesr with redhat-config-network.
 
2.Trying to find a "GUI-method" to connect to the configured provider (with
the configured isdn-card).

3. 
As 2) is failing, I try "ifup ippp0". 

Actual Results:
I get:

Sorry - this system lacks PPP kernel support.
Check whether you configured at least the ippp0 device!

It is possible to manually modprobe the card, I can then use "ifup
ippp0"and "isdnctrl dial ippp0" (and "isdnctrl dial ippp1" for the second
provider).  

Expected Results:

First, I expect a GUI like isdn-config to help me enable/disable the
device, and dial.

Anyway - as I can't find this, I expect "ifup ippp0" to set up my isdn-card
properly.

Additional information:

As users should be allowed to enable and disable the device, I think "ifup"
and "isdnctrl" doesn't make any sense.
Comment 1 Glen Foster 2001-08-20 15:18:24 EDT
This defect is considered MUST-FIX for Fairfax.
Comment 2 Ngo Than 2001-08-21 07:33:58 EDT
It's fixed in isdn4k-utils-3.1-45. You will find it in next rawhide release.
Use kisdndock to dial to your provider. You find this program in kdenetwork-
2.2-4.

Note You need to log in before you can comment on or make changes to this bug.